## kernel-patch-adaptec 6.2.3-1

=== debian/changelog ===
kernel-patch-adaptec (6.2.3-1) unstable; urgency=low

  * New upstream
  * Now suitable for mutliple kernels, hence name change from
    kernel-patch-2.2.19-adaptec
  * Description now properly formatted (e.g. for dselect).
    closes:#102937

 -- Ard van Breemen <ard@kwaak.net>  Mon, 24 Sep 2001 13:16:20 +0200

kernel-patch-adaptec (6.2.1-1) unstable; urgency=low

  * New upstream
  * Patches for multiple kernels

 -- Ard van Breemen <ard@kwaak.net>  Tue, 28 Aug 2001 13:22:23 +0200

kernel-patch-2.2.19-adaptec (6.1.13-2) unstable; urgency=low

  * Updated maintainer e-mail address for sponsoring

 -- Ard van Breemen <ard@kwaak.net>  Wed, 27 Jun 2001 17:56:36 +0200

kernel-patch-2.2.19-adaptec (6.1.13-1) unstable; urgency=low

  * Debian Policy compliant.

 -- Ard van Breemen <ard@telegraafnet.nl>  Mon, 28 May 2001 11:43:42 +0200

kernel-patch-2.2.19-adaptec (6.1.13) unstable; urgency=low

  * Initial Release.

 -- Ard van Breemen <ard@telegraafnet.nl>  Wed, 23 May 2001 13:46:42 +0200
