=== debian/control ===
Source: kernel-patch-adaptec
Section: devel
Priority: optional
Maintainer: Ard van Breemen <ard@kwaak.net>
Standards-Version: 3.1.1.1
Build-Depends: debhelper (>> 2.0.0), dh-kpatches (>=0.5)

Package: kernel-patch-adaptec
Architecture: all
Depends: patch
Conflicts: kernel-patch-2.2.19-adaptec
Replaces: kernel-patch-2.2.19-adaptec
Suggests: kernel-package (>=7.43)
Description: adaptec scsi-driver update for linux 2.2.19
 The adaptec scsi-driver update for linux 2.2.1[89] and 2.4.[56789]
 upgrades your kernel's aic7xxx driver from version stock to 6.2.3.
 .
 This update is needed if you get a lot of scsi-errors, and if you notice
 that recoverable failures are fatal.
 .
 The errors to look for are these:
 .
 (scsi0:0:0:1) CHECK_CONDITION on REQUEST_SENSE, returning an error.
 .
 scsi0 channel 0 : resetting for second half of retries.
 .
 SCSI bus is being reset for host 0 channel 0.
 .
 and fatal:
 .
 SCSI disk error : host 0 channel 0 id 1 lun 0 return code = 26030000
